#!/bin/bash
echo 'Init started ...'
retry sudo apt-get update -y
retry sudo apt-get install -y nginx php php-mysql
echo '<html><body>Hello page1 it is VM1</body></html>' | sudo tee /var/www/html/page1.html
echo '<html><body>404 Not Found</body></html>' | sudo tee /var/www/html/index.html
echo 'Init finished'
